Better ListView Class Reference |

# BetterListViewToolTipInfoCollectionConverter Members

BetterListViewToolTipInfoCollectionConverter overview

#### Public Instance Constructors

BetterListViewToolTipInfoCollectionConverter Constructor | Initializes a new instance of the BetterListViewToolTipInfoCollectionConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewToolTipInfoCollectionConverter Class | ComponentOwl.BetterListView Namespace